<?php
#-----------------------------------------------------#
#          ********* RotorCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
echo '</div><div class="c" id="down">';
echo '<br /><a href="' . $config['home'] . '/?' . SID . '">' . $config['copy'] . '</a><br />';
require_once BASEDIR . "includes/counters.php";
require_once BASEDIR . "includes/footer.php";
echo '</div>';
echo '</td></tr></table>';
echo '<!--RotorCMS ' . $config['rotorversion'] . ' ver.-->';
echo '</body></html>';
ob_end_flush();
exit;

?>
